Bug 188247 - dom0 boot lockup using async serial console
dom0 boot lockup using async serial console
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-07 09:26 EDT by Stephen Tweedie
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-05 10:41:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Tweedie 2006-04-07 09:26:48 EDT
Description of problem:
Using serial console output from dom0:
  kernel xen.gz com1=38400,8n1
  module vmlinuz... console=ttyS0
results in a hang at bootup.

Adding "sync_console" to the xen.gz line cures it.

Version-Release number of selected component (if applicable):
Observed in many rawhide releases; still needs to be confirmed with 1.2080.
Comment 1 Stephen Tweedie 2006-06-05 10:41:07 EDT
Fixed by the APIC irq ack changes a month or so ago; working fine in current
rawhide.

Note You need to log in before you can comment on or make changes to this bug.